openjpa-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Leangen <k...@leangen.net>
Subject 0.9.5-incubating OR fixing brokerPlugin
Date Thu, 15 Jan 2009 08:32:39 GMT

Hello!

I have been using kodo 4.1.2 as my backend for a long time now without
touching it.

I did some work on my maven repository recently, and I am no longer able
to use the cached version of openjpa due to this problem:

[INFO]
------------------------------------------------------------------------
[ERROR] BUILD ERROR
[INFO]
------------------------------------------------------------------------
[INFO] Failed to resolve artifact.

GroupId: org.apache.openjpa
ArtifactId: openjpa
Version: 0.9.5-incubating

Reason: Unable to download the artifact from any repository

  org.apache.openjpa:openjpa:pom:0.9.5-incubating


When I check out the openjpa site, this version is not there.

If I try any more recent version, including 0.9.6-incubating, I get this
error during my build:

   java.lang.NoSuchFieldError: brokerPlugin

This happens when I run the kodo.ant.PCEnhancerTask.


Is anybody able to tell me where I can find 0.9.5, or otherwise how I
can fix the brokerPlugin problem?


Thank you!
=David




Mime
View raw message